@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*
font-family: 'Josefin Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Montserrat', sans-serif;
*/

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	color: #fff;
	background: #333;
	overflow: hidden;
}

a {
	color: #ddd;
	text-decoration: none;
}

a:hover {
	color: #fff;
}

button:hover, .dl-trigger:hover{
	color : #b7b7b7;
	background-color:#eaeff7;
}


/* Video Principal*/

.video_principal{
    padding-top: 280px;
}

.video_principal iframe{
    width: 100%;
    height: 180;
    border: 1px solid black;
}


.container_seccion {
	padding-top: 70px;
    padding-bottom: 70px;
	/*width: 50%;*/
	width: 835px;
    margin: 0 auto;
	display: flex;
	height: 100%;
}

.primary {
    width: 100%;
    padding: 70px;
    position: relative;
    float: left;
    border: 1px solid #d8d8d8;
	box-shadow: 0px 0px 18px -4px rgb(173 173 173 / 75%);
	height: 100%;
}

.primary > div {
    position: relative;
    float: left;
	width: 50%;
	height: 100%;
}

.textura {
    height: 100%;
}


.textura img {
	width: 100%;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Animacion 1*/

.text_medium h1{
    font-family: 'Montserrat', sans-serif;
    color: #1d1d1d;
    font-size: 17px;
    text-align: right;
    padding-right: 35px;
    font-weight: normal;
	padding-left: 35px;
	padding-top: 25px;
}

.ml10 {
	position: relative;
}

.ml10 .text-wrapper {
	position: relative;
	display: inline-block;
	padding-top: 0.2em;
	padding-right: 0.05em;
	padding-bottom: 0.1em;
	overflow: hidden;
}

.ml10 .letter {
	display: inline-block;
	line-height: 1em;
	transform-origin: 0 0;
}


/* Animacion 2*/


.text_large {
	font-family: 'Josefin Sans', sans-serif;
    color: #1d1d1d;
    font-weight: 200;
    position: absolute;
    padding-left: 100px;
    width: 470px;
    z-index: 1;
    padding-top: 55px;
}


.text_large__1 {
    display: flex;
    line-height: normal;
}

.text_large__1 .image {
    width: 60px;
}

.text_large__1 .image img {
    width: 100%;
}

.text_large__1 .normal {
    font-size: 56px;
    background-color: #f8f7f5;
    display: block;
    padding-left: 12px;
    padding-right: 29px;
    padding-top: 26px;
}

.text_large__2 {
    display: flex;
    line-height: normal;
}

.text_large__2 .normal {
    font-size: 56px;
    display: block;
    padding-left: 6px;
    padding-right: 20px;
    padding-top: 5px;
    background-color: #f8f7f5;
}

.text_large__2 .min {
    font-size: 23px;
    text-align: center;
    padding-top: 8px;
}


.text_large__3 {
    line-height: normal;
    display: flex;
    font-weight: 200;
    padding-left: 18px;
    font-size: 20px;
    font-family: 'Barlow Condensed', sans-serif;
}

span.date_text {
	position: relative;
    float: left;
    padding-left: 10px;
    background-color: #f8f7f5;
    padding: 5px;
    padding-right: 15px;
    padding-top: 0px;
}

span.date_text span {
    display: block;
    margin-bottom: 5px;
}

.text_large__3 .normal {
    background-color: #f8f7f5;
    padding-top: 12px;
    padding-right: 12px;
}


.ml12 .letter {
	display: inline-block;
}

span.ml17 > span,
span.ml16 > span {
    display: inline;
}

/* Animacion 3*/

.text_date{
    text-align: right;
    padding-left: 35px;
    position: absolute;
    bottom: 50px;
}

.text_date h1{
    color: #1d1d1d;
    font-size: 18px;
    font-weight: 800;
    font-family: 'Lato', sans-serif;
}

.ml3 .letter{
	opacity: 0;
}

.text_large__1 .normal,
.text_large__2 .normal,
.text_large__3 .normal,
span.date_text{
	opacity: 0;
}


.menu_icon {
    text-align: right;
    padding-left: 147px;
    position: absolute;
    bottom: -29px;
}

.menu_icon > div {
    color: #b9b9b9;
    font-size: 29px;
    border: 2px solid;
    border-radius: 37px;
    padding: 13px;
    padding-top: 12px;
    padding-bottom: 5px;
    cursor: pointer;
    line-height: normal;
    transition: 0.3s;
}

.menu_icon > div:hover {
    background-color: #1f1f1f;
	color: #fff;
	border: 2px solid #1f1f1f;
}


/* Contet videos */

.logo_informe {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 300px;
}

.logo_informe img {
    width: 100%;
}

.secundary {
    width: 100%;
    padding: 20px;
    position: relative;
    float: left;
	height: 100%;
}

.secundary > div {
    position: relative;
    float: left;
	height: 100%;
}

.secundary .text {
	width: 30%;
}

.secundary .fondo {
	width: 60%;
}


div#play_video {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px calc(48% - 50px);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    opacity: 0.95;
    cursor: pointer;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));
    background-image: linear-gradient(#0000000d, #000);
    -webkit-transition: opacity 150ms;
    transition: opacity 150ms;
    padding-top: 15%;
    z-index: 1;
}


.content_video {
    padding: 20px;
    position: absolute;
    float: left;
    box-shadow: 0px 0px 18px -4px rgb(173 173 173 / 75%);
    background-color: #fff;
    margin-top: 130px;
    z-index: 1;
    width: 460px;
}

.video {
    position: relative;
    float: left;
    width: 100%;
}

.descripcion {
    color: #3c3c3c;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    margin-top: 14px;
    position: relative;
    float: left;
    width: 100%;
    line-height: normal;
}



.menu_icon_video {
    text-align: right;
    padding-left: 20px;
    position: absolute;
    bottom: 28px;
}

.menu_icon_video > div {
    color: #1f1f1f;
    font-size: 29px;
    border: 2px solid #1f1f1f;
    border-radius: 37px;
    padding: 13px;
	padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    line-height: normal;
	transition: 0.3s;
	color: #fff;
    background-color: #1f1f1f;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    float: left;
}

.menu_icon_video > div:hover {
    background-color: #1f1f1f;
	color: #fff;
	border: 2px solid #1f1f1f;
}


.button_pdf a,
.button_pdf a:hover {
    display: block;
    border-radius: 30px;
    padding: 7px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #d8d8d8;
    color: #1d1d1d;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    background-color: #fff;
    box-shadow: 2px 4px 5px 0px rgb(177 177 177 / 75%);
}

.button_pdf a i{
    padding-right: 10px;
}

.button_pdf {
    position: absolute;
    z-index: 99;
    top: 30px;
    right: 30px;
    width: 175px;
}


@media only screen and (max-width: 768px) and (min-width: 300px)  {
    .container_seccion {
        width: 100%;
    }
    .primary {
        padding: 20px;
    }

    .pt-page h1 {
        font-size: 11px;
        padding-right: 14px;
        padding-left: 3px;
        padding-top: 8px;
    }

    .text_large {
        padding-left: 20px;
        width: 250px;
        padding-top: 30px;
    }

    .text_large__1 .normal {
        font-size: 30px;
        padding-left: 12px;
        padding-right: 12px;
        padding-top: 26px;
    }

    .text_large__1 .image {
        width: 44px;
    }

    .text_large__2 .normal {
        font-size: 30px;
    }

    .text_large__2 .min {
        font-size: 17px;
    }    

    .text_large__3 {
        font-weight: 200;
        font-size: 14px;
    }    
    
    .text_date {
        bottom: 100px;
    }

    .menu_icon {
        padding-left: 47px;
        bottom: 0px;
    }

    .logo_informe {
        top: 15px;
        left: 15px;
        width: 140px;
    }


    .secundary {
        padding: 12px;
        padding-top: 25px;
    }

    .content_video {
        padding: 12px;
        margin-top: 18px;
        width: 295px;
    }

    .descripcion {
        font-size: 12px;
    }


    div#play_video {
        padding-top: 8%;
        display: none;
    }

    .button_pdf {
        top: 15px;
        right: 10px;
        width: 135px;
    }

    .button_pdf a, .button_pdf a:hover {
        padding: 5px;
        font-size: 13px;
        text-align: center;
    }

    .menu_icon_video > div {
        margin-bottom: 5px;
    }

    .menu_icon_video {
        bottom: -40px;
    }

}

div#ModalInformeRector {
    font-family: 'Montserrat', sans-serif;
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 70% !important;
    }
}